<resources>
    <string name="app_name">StatsDemo</string>
    <string name="action_settings">Settings</string>
    <string name="add_button">Ajouter</string>
    <string name="add_sum">Saisir la somme</string>
    <string name="openDrawer">NavDrawer opened</string>
    <string name="closeDrawer">NavDrawer closed</string>
    <string name="remove">Supprimer</string>
    <string name="update">Modifier</string>
    <string name="limit">Limite</string>
    <string name="descr_overflow_button">Pop up menu</string>
</resources>
